Subject: Re: F-102
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 1 Jul 2000 13:58:45 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Phillip Juvet <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Saturday, June 24, 2000 12:14 PM
Subject: F-102

> Steve
>
> Sorry about #14 & !5. First mistake I made all year! The only F-102
> photo I have scanned at this
> time is one Convair sent me when I was 10 years old. I wrote them asking
> for photos for a school
> project and they sent me a packet of color photos. I don't know the
> rules about using their photos,
> but I can't imagine them caring. It's your decision. It is a picture of
> the prototype F-102.
>
> Phil
>

----------------------------------------------------------------------------
----